package org.nl.acs.enums;

/**
 * @author: lyd
 * @description:
 * @Date: 2022/10/11
 */
public enum InterfaceLogType {
    DEFAULT("默认"),
    LMS_TO_ACS("LMS请求ACS"),
    ACS_TO_LMS("ACS请求LMS"),
    ACS_TO_LK("ACS请求立库"),
    LK_TO_ACS("立库请求ACS");

    private String desc;

    InterfaceLogType(String desc) {
    this.desc=desc;
    }

    public String getDesc() {
        return desc;
    }
}
